Page MenuHomePhabricator

Add bsitzmann and mholloway as deployers for the MobileApps service
Closed, ResolvedPublic

Description

As per T105538, @bearND and @Mholloway will be the main and back-up contacts for the MobileApps service. That implies they are also the ones responsible for deploying the service.

Hence, they need access to tin.

Event Timeline

mobrovac created this task.Aug 21 2015, 5:02 PM
mobrovac raised the priority of this task from to High.
mobrovac updated the task description. (Show Details)
mobrovac added subscribers: mobrovac, bearND, akosiaris, Mholloway.
Restricted Application added a project: acl*sre-team. · View Herald TranscriptAug 21 2015, 5:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MoritzMuehlenhoff set Security to None.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 24 2015, 7:51 AM
akosiaris added a subscriber: MoritzMuehlenhoff.

Stealing as I am in clinic duty this week. Obviously this is fine, @bearND, @Mholloway, I 'll need a manager approval on this ticket, but otherwise it looks good to me

Pinging @dr0ptp4kt for manager approval.

FWIW, I had written a mail to Toby Negrin this morning asking for manager approval.

Change 233685 had a related patch set uploaded (by Alexandros Kosiaris):
Grant access to tin to bsitzmann and mholloway

https://gerrit.wikimedia.org/r/233685

Change 233685 merged by Alexandros Kosiaris:
Grant access to tin to bsitzmann and mholloway

https://gerrit.wikimedia.org/r/233685

akosiaris closed this task as Resolved.Aug 25 2015, 10:32 AM

Change merged, accounts created, resolving